@charset "utf-8";

.cont_img {
    background-image: url(../../images/cont_img.jpg);
}

/*============================
採用メッセージ
============================*/

#voice {
    padding-bottom: 0;
}

#voice .title.flex {
    align-items: flex-end;
}

#voice .title.flex h2 {
    font-size: 30px;
}

.illust_left {
    width: 120px;
    margin-left: 55px;
}

.illust_right {
    width: 137px;
    margin-right: 40px;
}

section .inner {
    padding: 80px 0;
}

section h3 {
    margin-bottom: 30px;
}

section ul li {
    font-size: 18px;
    font-weight: 700;
}

@media only screen and (max-width: 768px) {

    #voice .title.flex h2 {
        font-size: 20px;
        width: calc(100% - 80px);
    }

    .illust_left {
        width: 60px;
        margin-left: 0;
    }

    .illust_right {
        width: 70px;
        margin-right: 0;
    }

    #voice .title.flex img:nth-child(1) {
        display: none;
    }

    section .inner {
        padding: 40px 0;
    }

    .cont section h3 {
        font-size: 18px;
    }

    section ul li {
        font-size: 15px;
    }
}

/*質問０１*/

.voice01 {
    background: #096fca;
}

.voice01 h3 {
    color: #fff;
}

.talk li {
    border-radius: 20px;
    padding: 20px;
    width: 500px;
    background: #fff;
    position: relative;
}

.talk li:not(:last-child) {
    margin-bottom: 20px;
}

.talk li:nth-child(even) {
    margin-left: 40px;
}

.talk li::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 0 9px 14px;
    border-color: transparent transparent transparent #FFFFFF;
    position: absolute;
    right: -14px;
    top: calc(50% - 9px);
}

.voice01 img {
    width: 430px;
    margin-top: -30px;
}

@media only screen and (max-width: 768px) {
    .voice01 .inner {
        padding-bottom: 0;
    }

    .talk {
        margin-bottom: 20px;
    }

    .talk li {
        padding: 10px 20px;
        width: 100%;
        position: relative;
    }

    .talk li:not(:last-child) {
        margin-bottom: 20px;
    }

    .talk li:nth-child(even) {
        margin-left: 0;
    }

    .talk li::before {
        content: none;
    }

    .voice01 img {
        width: 80%;
        margin: 0px auto -5%;
    }
}

/*質問２*/

.voice02,
.voice04 {
    position: relative;
}

.voice02 .photo,
.voice04 .photo {
    width: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.voice02 .photo img,
.voice04 .photo img,
.voice05 .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.voice02 .inner {
    position: relative;
}

.voice02 ul {
    width: 700px;
}

.voice02 li {
    width: 100%;
    background: #93c81f;
    padding: 21px 21px 21px 70px;
    border-radius: 34px;
    color: #fff;
    font-weight: 700;
    position: relative;
}

.voice02 li::before {
    content: "\f164";
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #fff;
    border-radius: 20px;
    position: absolute;
    left: 15px;
    top: calc(50% - 20px);
    color: #009944;
    font-size: 20px;
}

.voice02 li:not(:last-child) {
    margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {

    .voice02 .inner,
    .voice04 .inner {
        padding-top: 20px;
    }

    .voice02 .photo,
    .voice04 .photo {
        width: 100%;
        position: static;
    }

    .voice02 .photo img,
    .voice04 .photo img {
        background: url(../images/q2_sp.jpg);
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 53.33%;
        overflow: hidden;
    }

    .voice04 .photo img {
        background-image: url(../images/q4_sp.jpg);
    }

    .voice02 ul {
        width: 100%;
    }

    .voice02 li {
        padding: 10px 20px 10px 65px;
    }
}

/*質問３*/
.voice03 {
    background: #009944;
}

.voice03 h3 {
    color: #fff;
    margin-bottom: 62px;
}

.voice03 .left,
.voice03 .right {
    width: 500px;
}

.voice03 .left ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.voice03 ul li {
    background: #fff;
    border-radius: 20px;
    padding: 25px;
    font-weight: 700;
}

.voice03 .left ul li {
    width: 150px;
    text-align: right;
}

.voice03 .left ul li,
.voice03 .right ul li,
.voice04 ul li {
    position: relative;
}

.voice03 .left ul li::before,
.voice03 .right ul li::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 14px solid #fff;
    border-bottom: 0;
    display: block;
    position: absolute;
    bottom: -14px;
    left: 0;
    right: 0;
    margin: auto;
}

.voice03 .left ul li::after {
    content: "";
    background: url(../images/q3_a.png)no-repeat center center;
    background-size: 100%;
    display: block;
    width: 160px;
    height: 200px;
    position: absolute;
    left: 0;
    bottom: -81px;
}

.voice03 .left ul li:nth-child(2)::after {
    background-image: url(../images/q3_b.png);
    width: 140px;
    height: 260px;
    bottom: -111px;
}

.voice03 .left ul li:nth-child(3)::after {
    background-image: url(../images/q3_c.png);
    width: 160px;
    height: 201px;
}

.voice03 .right ul li {
    font-size: 20px;
    text-align: center;
    height: 225px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 768px) {
    .voice03 h3 {
        margin-bottom: 15px;
    }

    .voice03 .left,
    .voice03 .right {
        width: 100%;
    }

    .voice03 ul li {
        padding: 20px;
    }

    .voice03 .left ul li {
        width: 30%;
    }

    .voice03 .left ul li,
    .voice03 .right ul li,
    .voice04 ul li {
        position: relative;
    }

    .voice03 .left ul li::before,
    .voice03 .right ul li::before {
        border-style: solid;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 7px solid #fff;
        bottom: -7px;
    }

    .voice03 .left ul li::after {
        width: 80px;
        height: 100px;
        position: absolute;
        left: 0;
        bottom: -45px;
    }

    .voice03 .left ul li:nth-child(2)::after {
        width: 70px;
        height: 130px;
        bottom: -60px;
    }

    .voice03 .left ul li:nth-child(3)::after {
        width: 80px;
        height: 100px;
    }

    .voice03 .right ul li {
        font-size: 18px;
        height: auto;
    }

    .voice03 .left {
        margin-bottom: 40px;
    }

    .voice03 .right ul li::before {
        content: none;
    }

}

@media only screen and (max-width: 320px) {

    .voice03 .inner {
        overflow: visible;
    }

    .voice03 .left ul li {
        width: 30%;
        text-align: right;
    }

    .voice03 .left ul li::after {
        width: 80px;
        height: 100px;
        position: absolute;
        left: -8px;
        bottom: -50px;
    }

    .voice03 .left ul li:nth-child(2)::after {
        width: 70px;
        height: 130px;
        bottom: -65px;
    }

    .voice03 .left ul li:nth-child(3)::after {
        width: 80px;
        height: 100px;
    }
}

/*質問４*/

.voice04 ul {
    width: 460px;
}

.voice04 ul li {
    padding-left: 20px;
    line-height: 1.5;
}

.voice04 ul li::before {
    content: "";
    width: 12px;
    height: 12px;
    background: #009944;
    border-radius: 6px;
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
}

.voice04 ul li:not(:last-child) {
    margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
    .voice04 ul {
        width: 100%;
    }
}

/*質問５*/
.voice05 {
    background: #f0f6fc;
}

.voice05 li {
    width: 320px;
    border-radius: 20px;
    overflow: hidden;
}

.voice05 p {
    background: #93c81f;
    padding: 12px;
    text-align: center;
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .voice05 ul {
        grid-row-gap: 20px;
    }
    .voice05 li {
        width: 100%;
        border-radius: 20px;
        overflow: hidden;
    }
}

/*============================
リクルートボタン
============================*/

.recruit_btn::before {
    background: #f0f6fc;
}

/*============================
フッターボタン
============================*/

#footer_contact {
    background: linear-gradient(180deg, #1b7cd3 0%, #1b7cd3 50%, #ffffff 50%, #ffffff 100%);
}
